<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-4.dtd">

<html xmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.w3.org/1999/xhtml">

<body>

<table>
    <thead>
    <tr>
        <th>ID</th>
        <th>User</th>
        <th>File name</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="files : ${files}">
        <td th:text="${files.id}"></td>
        <td th:text="${files.user_id}"></td>
        <td th:text="${files.file_name}"></td>
    </tr>
    </tbody>
</table>

</body>

</html>